function g = gravity
% GRAVITY
% 
% g = gravity;
%
% Value of surface gravity at the HWRL per NOAA surface gravity prediction
% https://geodesy.noaa.gov/cgi-bin/grav_pdx.prl
%
% Latitude: 44.564
% Longitude: 123.291 (note the above tool is positive WEST)
% MSL Height: 78.0
% Predicted gravity:  980558 +/-  3  milligals
% 980558 - 3 = 980555
% 980558 + 3 = 980561

g = 9.8056;

end