structName = 'output'
%2/26 Trial12
z =squeeze(eval([structName, '.customControl.Kp']));
%z_plot = z(7000:670001)-0.0025;
%t = linspace(0,600,(670002-7000))';
t = eval([structName, '.time']);
figure;
plot(t, z, 'LineWidth', 1.5);
ylabel('Kp (Ns/m)');
xlabel("Time (s)")
xlim([0,400])
%ylim([-0.04,0.03])
grid on
set(gca, 'FontSize', 25, 'FontWeight', 'bold');
title("Variation in Damping due to Wave Events")

t_annotate = 200;
labels_top = 'System gets unstable'
labels_bot = 'DRL failed'
y_pos = -0.15;  % Y-position for the text box (adjust as needed based on your data range)
text(t_annotate, y_pos, {labels_top; labels_bot}, ...
     'FontSize', 22, 'FontWeight', 'bold','Color', 'k');
title("Failed DRL test due to wave events")